Fedora 13 Update: perl-CGI-Application-Plugin-RequireSSL-0.04-1.fc13

updates at fedoraproject.org updates at fedoraproject.org
Wed May 25 02:24:05 UTC 2011


--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2011-6901
2011-05-13 22:23:55
--------------------------------------------------------------------------------

Name        : perl-CGI-Application-Plugin-RequireSSL
Product     : Fedora 13
Version     : 0.04
Release     : 1.fc13
URL         : http://search.cpan.org/dist/CGI-Application-Plugin-RequireSSL/
Summary     : Force SSL in specified pages or modules
Description :
CGI::Application::Plugin::RequireSSL allows individual run modes or whole
modules to be protected by SSL. If a standard HTTP request is received, you
can specify whether an error is raised or if the request should be
redirected to the HTTPS equivalent URL.

--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #701184 - Review Request: perl-CGI-Application-Plugin-RequireSSL - Force SSL in specified pages or modules
        https://bugzilla.redhat.com/show_bug.cgi?id=701184
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update perl-CGI-Application-Plugin-RequireSSL' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
--------------------------------------------------------------------------------


More information about the package-announce mailing list